body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #0099FF;
}
* {
	margin: 0px;
	padding: 0px;
}
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #000000;
	height: 30px;
	width: 200px;
	padding-top: 10px;
	float: left;
	text-align: center;
}
#nav a:hover {
	font-weight: bold;
}


#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#top {
	width: 995px;
	height: 98px;
	background-color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	padding-right: 5px;
	line-height: 16px;
	background-image: url(assets/NewLogoDarren.png);
}
h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #4A8C98;
}
input, textarea, submit {
	color: #069;
	background-color: #FFF;
	padding: 2px;
	width: 140px;
	overflow: hidden;
	border: 1px solid #069;
}

#top a {
	color: #000;
	text-decoration: none;
}

#nav {
	height: 40px;
	width: 1000px;
}
#logo {
	height: 320px;
	width: 1000px;
}
.iLeft {
	float: left;
	padding-right: 500px;
}

#left {
	padding: 10px;
	float: left;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content {
	padding: 10px;
	float: right;
	width: 710px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}
a {
	color: #063;
	text-decoration: none;
}

#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #000000;
	font-style: italic;
}
#footer a {
	color: #333;
	text-decoration: none;
}
#page #content table tr td #form2 table tr td {

}
